package ru.yandex.webmaster3.core.semantic.semantic_document_parser.microformats.exceptions;

import ru.yandex.webmaster3.core.semantic.semantic_document_parser.location.EntityLocation;

public class ExplictFieldsMFException extends MFException {
    public ExplictFieldsMFException(final String name) {
        super(name);
    }

    public ExplictFieldsMFException(final String name, final boolean critical) {
        super(name, critical);
    }
    public ExplictFieldsMFException(final String name, final boolean critical, final EntityLocation location) {
        super(name, critical, location);
    }

    @Override
    public String getKey() {
        return "mf_explict_fields";
    }
}
